## golang-github-huandu-go-assert 1.1.5

=== debian/changelog ===
golang-github-huandu-go-assert (1.1.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-huandu-go-assert-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Nov 2022 12:59:08 +0000

golang-github-huandu-go-assert (1.1.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 10 Apr 2021 11:42:03 +0000

golang-github-huandu-go-assert (1.1.5-1) unstable; urgency=medium

  * Initial release (Closes: #985272)

 -- Thola Team <debian@thola.io>  Mon, 15 Mar 2021 09:48:43 +0000
