=== debian/control ===
Source: golang-github-huandu-go-assert
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thola Team <debian@thola.io>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-davecgh-go-spew-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-huandu-go-assert
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-huandu-go-assert.git
Homepage: https://github.com/huandu/go-assert
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/huandu/go-assert

Package: golang-github-huandu-go-assert-dev
Architecture: all
Depends: golang-github-davecgh-go-spew-dev,
         ${misc:Depends}
Multi-Arch: foreign
Description: Magic assert macros for Go
 Package assert provides developer a way to assert expression and output
 useful contextual information automatically when a case fails.  With this
 package, you can focus on writing test code without worrying about how
 to print lots of verbose debug information for debug.
